Subject: RE: Credit Derivatives Issue
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Oct 2001 12:29:55 -0700 (PDT)

Thank you for your message, Diane.  I have been told that Robin Potts QC's
opinion, expected on Wednesday, will state that the Railtrack convertible
bonds are Deliverable Obligations. 

Kimberly Summe  

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, October 16, 2001 12:47 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: Re: Credit Derivatives Issue

I think we should issue a statement regarding the deliverability of the
Railtrack convertible bonds.  First, I do not think that plain vanilla
converts are "contingent."  and therefore should be deliverable.    Second,
I think we need to have clarity and certainty here so that this issue does
not become another cloud over the credit derivatives market.   The
statement should simply be ISDA's view as to the meaning and intent of its
own document.    We should probably wait until we have had the opportunity
to see a draft of the opinion to be issued by Robin Potts (QC?) just to
make sure that the statement and his opinion are in agreement.

[email-masked] on 10/15/2001 12:06:35 AM

To:   [email-masked]
cc:   [email-masked], [email-masked]
Subject:  Credit Derivatives Issue

You should be aware that an issue is currently under extensive debate in
the
credit derivative area resulting from the insolvency of Railtrack in the
UK.
ISDA has been asked by some participants in the market to make a statement
regarding a provision of its Credit Derivatives Definitions. Others are
either still considering their position or would prefer that ISDA not issue
a statement.

Specifically, the discussion relates to the deliverability of convertible
bonds of Railtrack. There is no dispute that a Credit Event occurred. What
is in dispute is whether the bonds satisfy the definition of "Not
Contingent" under the Definitions, which is a characteristic typically
required of deliverable obligations. This characteristic requires that the
payment or repayment of principal on the bonds not be subject to a
contingency. The bonds are convertible into equity of Railtrack at the
option of the holder or, in certain limited circumstances, at the option of
the trustee for the bondholder. The provision for the trustee to exercise
the conversion (sometimes referred to as a "widows and orphans" clause) is
a
standard clause in bonds issued in England and is intended to protect
bondholders who may have inadvertently failed to exercise their conversion
right when it would be clearly beneficial economically for them to do so.
In
the case of Railtrack, conversion would not have been economically
beneficial at any time recently, but nevertheless the right of the trustee
to convert exists.

A draft statement has been prepared for consideration by the Credit
Derivatives Market Practice Committee, which I have attached for your
review. The statement refers to two documents that are in draft form, the
User's Guide to the Definitions (which is scheduled to be published in the
next week or two) and a Supplement currently under consideration by the
"group of six" subgroup of the Committee. In each of these documents, we
suggest that "plain vanilla" convertible bonds should satisfy the "Not
Contingent" characteristic and should, therefore, be deliverable. "Plain
vanilla" convertible bonds for this purpose include bonds where conversion
is at the option of the holder of the trustee.

A meeting of a number of dealers based in London (not an ISDA meeting) is
scheduled for Tuesday. It is not likely that we will publish anything prior
to that meeting.

I would appreciate your views on whether we should issue any statement
regarding this situation. We are continuing to poll members for their views
on whether this type of market statement would be appropriate. We are also
discussing with Allen & Overy and with Clifford Chance and Linklaters how
we
might achieve a legal basis for making the statement. Please share your
views with the other addressees of this email, as they are coordinating the
views of members.

Bob

This communication is for informational purposes only.  It is not intended
as
an offer or solicitation for the purchase or sale of any financial
instrument
or as an official confirmation of any transaction. All market prices, data
and other information are not warranted as to completeness or accuracy and
are subject to change without notice. Any comments or statements made herein
do not necessarily reflect those of J.P. Morgan Chase & Co., its
subsidiaries and affiliates.